controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

app_content:
    resource:
        path: ../src/ContentBundle/Controller/
        namespace: App\ContentBundle\Controller
    type: attribute

app_core:
    resource:
        path: ../src/CoreBundle/Controller/
        namespace: App\CoreBundle\Controller
    type: attribute

app_event:
    resource:
        path: ../src/EventBundle/Controller/
        namespace: App\EventBundle\Controller
    type: attribute

app_member:
    resource:
        path: ../src/MemberBundle/Controller/
        namespace: App\MemberBundle\Controller
    type: attribute

app_sessions:
    resource: "@SessionsBundle/Resources/config/routing.yml"

app_user:
    resource: "@UserBundle/Resources/config/routing.yml"